@charset "gb2312";
/* CSS Document */
/*css3圆角---可兼容所有浏览器*/
/*提示当用圆角css时htc文件必须用绝对路径方可实现圆角*/

.allcsscrcle{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; border:1px #f3c7c4 solid; position:relative;z-index:3; background:#f3c7c4;}
.allcsscrcle2{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:1px #de4e45 solid; position:relative;z-index:2; background:#fff;}
.allcsscrcle3{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:1px #f6f6f6 solid; position:relative;z-index:2; background:#f6f6f6;}
.allcsscrcle4{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:1px #fff solid; position:relative;z-index:2; background:#fff;}
.allcsscrcle5{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:1px #de4e45 solid; position:relative;z-index:2; background:#f6f6f6;}

.allcsscrcle6{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:1px #e46e67 solid; position:relative;z-index:2; background:#e46e67;}

.allcsscrcle7{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:1px #f3c7c4 solid; position:relative;z-index:2; background:#fff;}

.allcsscrcle8{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; border:1px #de4e45 solid; position:relative;z-index:2; background:#de4e45;}

.allcsscrcle9{ behavior: url(/computing/css/ie-css3.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:1px #dbdbdb solid; position:relative;z-index:2; background:#dbdbdb;}



/*css3阴影在ie下面不管什么颜色都是黑色*/
.box-shadow{box-shadow:0px 0px 10px #000000}
a{hide-focus: expression(this.hideFocus=true); /* for ie 5+ */
outline: none;} /* for firefox 1.5 + */

/*可设置当前字体*/
@font-face {}
/*css设置透明属性css*/
.transparent{filter:alpha(opacity=80);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
/*相同属性css*/
ul{ list-style:none}
a img{ border:0px;}
img{ vertical-align:top}
.flle{ float:left}
.flri{ float:right}
.clear{ clear:both; overflow:hidden; display:block;}
.clears{zoom:1;}
.clears:after{content:"";display:block;clear:both; height:0; line-height:0; overflow:hidden;}
.txt_font_ov{ white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.txt_cen{ text-align:center; line-height:25px;}

.hide{ display:none;}
/*文字颜色*/
div,ul,li,table,td,tr,a,p,span,h1,h2,h3,h4{ font-family:"微软雅黑",Arial;}

a{text-decoration:none}
.fs14{ font-size:14px;}
.fs16{ font-size:16px;}
.fs18{ font-size:18px;}
.fs20{ font-size:20px;}
/*间距*/
.matop{ margin-top:15px; display:inline}
.matop5{ margin-top:5px; display:inline}
.matop8{ margin-top:8px; display:inline}
.matop10{ margin-top:10px; display:inline}
.matop30{ margin-top:30px; display:inline}
.matop15{ margin-top:15px; display:inline}
.marigtoos{ margin-right:30px;}
.mabottom15{ margin-bottom:15px; display:inline}
.padtop10{ padding-top:10px;}
.matlef{ margin-left:30px; display:inline}
.pad_top{ padding-top:15px;}
.pad_bot_10{ padding-bottom:10px;}
.pad_lef{ padding-left:0px;}
/*层*/
.rel{ position:relative;}
.abs{ position:absolute}
.bot{ bottom:0px;}
.rig{ right:0px; font-size:12px;}
.box{ width:1150px; margin:0 auto;}